# Generated by Django 5.0.6 on 2024-11-21 12:06

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ('accounts', '0029_chatsession_message_delete_chatmessage'),
    ]

    operations = [
        migrations.AddField(
            model_name='agent',
            name='boc_connected',
            field=models.BooleanField(default=False),
        ),
    ]
